<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @tag.name %>
</p>

<p>
  <strong>Description:</strong>
  <%= @tag.description %>
</p>

<p>
  <strong>Taggable:</strong>
  <%= @tag.taggable %>
</p>

<%= link_to 'Edit', edit_tag_path(@tag) %> |
<%= link_to 'Back', tags_path %>
